[youtubei.js](../../../../README.md) / [Log](../README.md) / debug

# Function: debug()

> **debug**(`tag?`, ...`args?`): `void`

Defined in: [src/utils/Log.ts:44](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Log.ts#L44)

## Parameters

### tag?

`string`

### args?

...`any`[]

## Returns

`void`
